Summary: Downloads mail from an Yahoo! webmail account
Name: fetchyahoo
Version: 2.14
Release: 7
URL: http://fetchyahoo.sf.net
Source: %{name}-%{version}.%{release}.tar.gz
License: GPL
Group: Applications/Internet
BuildRoot: %{_tmppath}/%{name}-root
BuildArchitectures: noarch
Requires: perl

%description
FetchYahoo is a Perl script that downloads mail from a Yahoo! webmail
account to a local mail spool, an mbox file, or to procmail. It is
meant to replace fetchmail for people using Yahoo! mail since Yahoo!'s
POP and email forwarding services are no longer free. It includes all
parts and attachments within the email. It can also forward the email
to a specified address.

%prep
%setup -q -n %{name}-%{version}.%{release}

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/bin
mkdir -p $RPM_BUILD_ROOT/usr/share/man/man1
cp -a fetchyahoo $RPM_BUILD_ROOT/usr/bin/fetchyahoo
cp -a fetchyahoo.1 $RPM_BUILD_ROOT/usr/share/man/man1/fetchyahoo.1

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc COPYING INSTALL TODO index.html fetchyahoorc ChangeLog Credits
%attr(755,root,root)/usr/bin/fetchyahoo
%attr(644,root,root)/usr/share/man/man1/fetchyahoo.1.gz

%changelog
* Sun Mar 2 2009 Ravi Ramkissoon <Ravi_Ramkissoon@yahoo.com>
- Update version (2.13.1). fix download of attachments
* Sat Jul 28 2007 Ravi Ramkissoon <Ravi_Ramkissoon@yahoo.com>
- Update version (2.10.9). safeDownload option, dk translation
* Sat Sep 16 2006 Ravi Ramkissoon <Ravi_Ramkissoon@yahoo.com>
- Update version (2.10.4). New version works with Mail Beta.
* Sat Jul 09 2006 Ravi Ramkissoon <Ravi_Ramkissoon@yahoo.com>
- Update version (2.10.3).
* Tue Mar 09 2004 Ravi Ramkissoon <Ravi_Ramkissoon@yahoo.com>
- Update version (2.7.0).
* Tue Feb 17 2004 Ravi Ramkissoon <Ravi_Ramkissoon@yahoo.com>
- Update version (2.6.0).
* Tue Nov 18 2003 Ravi Ramkissoon <Ravi_Ramkissoon@yahoo.com>
- Update version (2.5.5).
* Tue Apr 01 2003 Ravi Ramkissoon <Ravi_Ramkissoon@yahoo.com>
- Update version (2.5.0).
* Sat Sep 21 2002 Ravi Ramkissoon <Ravi_Ramkissoon@yahoo.com>
- Add manpage, update version.
* Mon Jul  9 2002 Ravi Ramkissoon <Ravi_Ramkissoon@yahoo.com>
- Update versioning system. Change requirements to just perl.
* Mon Jul  8 2002 Heinz Deinhart <emp@nix.at>
- Initial build.
